# Uses of Class
org.eclipse.draw2d.PrinterGraphics

Packages that use PrinterGraphics
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of PrinterGraphics in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return PrinterGraphics
Modifier and Type
Method
Description
`protected PrinterGraphics`
PrintOperation.`getFreshPrinterGraphics()`
Deprecated, for removal: This API element is subject to removal in a future version.
Use `PrintOperation.getFreshGraphics()` instead.
Methods in org.eclipse.draw2d with parameters of type PrinterGraphics
Modifier and Type
Method
Description
`protected void`
PrintOperation.`setupGraphicsForPage(PrinterGraphics pg)`
Deprecated, for removal: This API element is subject to removal in a future version.
Use `PrintOperation.setupGraphicsForPage(Graphics)` instead.